* {
    margin: 0;
    padding: 0;
}

/* Seccion Header */

.contenedor {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, auto);
}

.contenedor .header {
    height: 247px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    align-items: center;
    background-color: #A67B5B;

    /* es para que abarque toda la parte de arriba */
    grid-column-start: 1;
    grid-column-end: 4;
}

.contenedor .header .menu {
    list-style: none;
    display: flex;
    font-size: 25px;
    margin: 0;
}

.contenedor .header .menu li {
    width: auto;
    margin: 30px;
}

.contenedor .header .menu a {
    text-decoration: none;
    color: black;
}

.contenedor .header .logo {
    height: 200px;
}

/* seccion titulo catalogo */

.contenedor .titulo {
    grid-column-start: 1;
    grid-column-end: 4;
}

.contenedor .titulo h1 {
    font-size: 70px;
}

/* Seccion de Productos */

.contenedor .catalogo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin: 0 auto;

    grid-column-start: 1;
    grid-column-end: 4;
}

.contenedor .catalogo .img {
    width: 330px;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 2px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    margin: 20px;
    transition: all 0.25s;
}

.contenedor .catalogo .img:hover {
    transform: translateY(-15px);
    box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
}

.contenedor .catalogo .img img {
    width: 300px;
    height: 280px;
}

.contenedor .catalogo .img p {
    font-size: 18px;
    font-weight: 300;
}

.paginador{

    grid-column-start: 2;
    grid-column-end: 3;
}

@media (max-width: 1024px) {
    .contenedor .titulo h1 {
        font-size: 50px;
    }
}

@media(max-width: 840px) {
    .contenedor .header .menu {
        display: block;
    }

    .contenedor .formulario .btn {
        font-size: 15px;
    }
}

@media(max-width: 560px) {
    .contenedor .header {
        display: block;
    }
}

@media(max-width: 560px) {
    .contenedor .header {
        height: 420px;
    }
}

@media(max-width:375px) {
    .contenedor .catalogo .img img {
        width: 250px;
    }
}

#boton-agreg {
    margin: 15px;
}